#iatsSection6{
    height: 403px;
    background-color: #F5F8FB;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 60px;
}

#iatsSection6 h4{
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    color: #3B3938;
    line-height: 40px;
    margin-bottom: 45px;
}

@media (min-width: 968.01px) {
    #iatsSection6 {
        display: flex;
    }

    #iatsSection6Mobile{
        display: none;
    }
}

@media (max-width: 968px) {
    /* #iatsSection6 {
        display: none;
    }

    #iatsSection6Mobile{
        display: block;
    } */

    #iatsSection6{
        padding-top: 48px;
        height: 263px;
        margin-bottom: 0;
    }

    #iatsSection6 h4{
        font-size: 16px;
        line-height: 22px;
    }
}